<h1 class="title">Предварительная настройка облачной АТС МТС для подключения «Простых звонков»</h1>

<p class="attention">Внимание! Перед началом работы вам потребуется подключить услугу «Интеграция с CRM по API».
Для подключения услуги обратитесь в отдел по работе с корпоративными клиентами МТС Бизнес.</p>

<p>1. Откройте личный кабинет АТС МТС под пользователем с правами администратора и перейдите в раздел <strong>«Методы API»</strong>:</p>
<p><img src="images/mtc/nastroyka_mts_api_metod_api.jpg" alt="методы API"></p>

<p>2. В открывшемся разделе включите <strong>«Активация API»</strong> и сгенерируйте ключ, нажав <strong>«Сгенерировать ключ API»</strong>:</p>
<p><img src="images/mtc/nastroyka_mts_api_new_api.jpg" alt="генерация нового ключа"></p>

<p>4. Скопируйте значение выделенного поля ключ API в соответствующее поле формы заказа демо-версии <strong>«Простых звонков»</strong>. Нажмите кнопку <strong>«Сохранить»</strong> внизу страницы:</p>
<p><img src="images/mtc/nastroyka_mts_api_save.jpg" alt="копирование API и сохранить"></p>